<FACEEDIT_SETTING num = "18">
<FACE_FRAME xoffset = "5" yoffset = "5">
<FACEFRAME_NAME>TextFrame1.png</FACEFRAME_NAME>
<FACEFRAME_THUMBNAME>TextFrameThumb1.ico</FACEFRAME_THUMBNAME>
</FACE_FRAME>
<FACE_FRAME xoffset = "9" yoffset = "8">
<FACEFRAME_NAME>TextFrame2.png</FACEFRAME_NAME>
<FACEFRAME_THUMBNAME>TextFrameThumb2.ico</FACEFRAME_THUMBNAME>
</FACE_FRAME>
<FACE_FRAME xoffset = "7" yoffset = "9">
<FACEFRAME_NAME>TextFrame3.png</FACEFRAME_NAME>
<FACEFRAME_THUMBNAME>TextFrameThumb3.ico</FACEFRAME_THUMBNAME>
</FACE_FRAME>
<FACE_FRAME xoffset = "12" yoffset = "15">
<FACEFRAME_NAME>TextFrame4.png</FACEFRAME_NAME>
<FACEFRAME_THUMBNAME>TextFrameThumb4.ico</FACEFRAME_THUMBNAME>
</FACE_FRAME>
<FACE_FRAME xoffset = "6" yoffset = "6">
<FACEFRAME_NAME>TextFrame5.png</FACEFRAME_NAME>
<FACEFRAME_THUMBNAME>TextFrameThumb5.ico</FACEFRAME_THUMBNAME>
</FACE_FRAME>
<FACE_FRAME xoffset = "10" yoffset = "15">
<FACEFRAME_NAME>TextFrame6.png</FACEFRAME_NAME>
<FACEFRAME_THUMBNAME>TextFrameThumb6.ico</FACEFRAME_THUMBNAME>
</FACE_FRAME>
<FACE_FRAME xoffset = "10" yoffset = "10">
<FACEFRAME_NAME>TextFrame7.png</FACEFRAME_NAME>
<FACEFRAME_THUMBNAME>TextFrameThumb7.ico</FACEFRAME_THUMBNAME>
</FACE_FRAME>
<FACE_FRAME xoffset = "13" yoffset = "13">
<FACEFRAME_NAME>TextFrame8.png</FACEFRAME_NAME>
<FACEFRAME_THUMBNAME>TextFrameThumb8.ico</FACEFRAME_THUMBNAME>
</FACE_FRAME>
<FACE_FRAME xoffset = "6" yoffset = "6">
<FACEFRAME_NAME>TextFrame9.png</FACEFRAME_NAME>
<FACEFRAME_THUMBNAME>TextFrameThumb9.ico</FACEFRAME_THUMBNAME>
</FACE_FRAME>
<FACE_FRAME xoffset = "12" yoffset = "10">
<FACEFRAME_NAME>TextFrame10.png</FACEFRAME_NAME>
<FACEFRAME_THUMBNAME>TextFrameThumb10.ico</FACEFRAME_THUMBNAME>
</FACE_FRAME>
<FACE_FRAME xoffset = "8" yoffset = "10">
<FACEFRAME_NAME>TextFrame11.png</FACEFRAME_NAME>
<FACEFRAME_THUMBNAME>TextFrameThumb11.ico</FACEFRAME_THUMBNAME>
</FACE_FRAME>
<FACE_FRAME xoffset = "11" yoffset = "10">
<FACEFRAME_NAME>TextFrame12.png</FACEFRAME_NAME>
<FACEFRAME_THUMBNAME>TextFrameThumb12.ico</FACEFRAME_THUMBNAME>
</FACE_FRAME>
<FACE_FRAME xoffset = "7" yoffset = "7">
<FACEFRAME_NAME>TextFrame13.png</FACEFRAME_NAME>
<FACEFRAME_THUMBNAME>TextFrameThumb13.ico</FACEFRAME_THUMBNAME>
</FACE_FRAME>
<FACE_FRAME xoffset = "9" yoffset = "15">
<FACEFRAME_NAME>TextFrame14.png</FACEFRAME_NAME>
<FACEFRAME_THUMBNAME>TextFrameThumb14.ico</FACEFRAME_THUMBNAME>
</FACE_FRAME>
<FACE_FRAME xoffset = "6" yoffset = "6">
<FACEFRAME_NAME>TextFrame15.png</FACEFRAME_NAME>
<FACEFRAME_THUMBNAME>TextFrameThumb15.ico</FACEFRAME_THUMBNAME>
</FACE_FRAME>
<FACE_FRAME xoffset = "5" yoffset = "5">
<FACEFRAME_NAME>TextFrame16.png</FACEFRAME_NAME>
<FACEFRAME_THUMBNAME>TextFrameThumb16.ico</FACEFRAME_THUMBNAME>
</FACE_FRAME>
<FACE_FRAME xoffset = "6" yoffset = "6">
<FACEFRAME_NAME>TextFrame17.png</FACEFRAME_NAME>
<FACEFRAME_THUMBNAME>TextFrameThumb17.ico</FACEFRAME_THUMBNAME>
</FACE_FRAME>
<FACE_FRAME xoffset = "9" yoffset = "16">
<FACEFRAME_NAME>TextFrame18.png</FACEFRAME_NAME>
<FACEFRAME_THUMBNAME>TextFrameThumb18.ico</FACEFRAME_THUMBNAME>
</FACE_FRAME>
</FACEEDIT_SETTING>